
/* Class = "NSButtonCell"; title = "Deactivate License"; ObjectID = "2zP-4f-igf"; */
"2zP-4f-igf.title" = "Deactivate License";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "CvI-Jg-J2r"; */
"CvI-Jg-J2r.title" = "사용자 이름:";

/* Class = "NSWindow"; title = "Activation Info"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "활성화 정보";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "GD3-ba-4FR"; */
"GD3-ba-4FR.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Zdv-IL-icl"; */
"Zdv-IL-icl.title" = "전자 메일:";

/* Class = "NSTextFieldCell"; title = "QZMF-0010-3630-3537-7588"; ObjectID = "fGU-jn-CCN"; */
"fGU-jn-CCN.title" = "QZMF-0010-3630-3537-7588";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hRs-ke-ssn"; */
"hRs-ke-ssn.title" = "Label";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "vty-jj-fQy"; */
"vty-jj-fQy.title" = "라이선스 키:";

/* Class = "NSTextFieldCell"; title = "Activation Info"; ObjectID = "zYx-Ab-drB"; */
"zYx-Ab-drB.title" = "활성화 정보";
